HPIJS(1)

NAME
hpijs - HP IJS server for the GhostScript IJS client driver

DESCRIPTION
hpijs should never be called directly. GhostScript will run it if the IjsServer parameter is set to IjsServer=hpijs when invoking the IJS driver.

OPTIONS

-h  Show version

SEE ALSO
For more information, please refer to /usr/share/doc/hpijs, and to http://www.openprinting.org/.

http://hplip.sourceforge.net/

http://www.openprinting.org/ (search for hpijs driver)

AUTHOR
This manual page was written by Henrique de Moraes Holschuh <hmh@debian.org>, for the Debian project (but may be used by others).